package com.zd.laboratory.domain;

import com.zd.laboratory.domain.vo.LabRiskPlanAbnormalLogVO;

import java.util.ArrayList;
import java.util.List;
import java.util.Map;
import java.util.Set;

/**
 * @Author: zhoupan
 * @Date: 2021/11/11/16:56
 * @Description:
 */
public class HardwareOpreteActVO {

    private String hardWareName;

    private String hardWareOpreteAct;

    private Boolean opreteFlag;

    private String opreteMes;

    public String getHardWareName() {
        return hardWareName;
    }

    public void setHardWareName(String hardWareName) {
        this.hardWareName = hardWareName;
    }

    public String getHardWareOpreteAct() {
        return hardWareOpreteAct;
    }

    public void setHardWareOpreteAct(String hardWareOpreteAct) {
        this.hardWareOpreteAct = hardWareOpreteAct;
    }

    public Boolean getOpreteFlag() {
        return opreteFlag;
    }

    public void setOpreteFlag(Boolean opreteFlag) {
        this.opreteFlag = opreteFlag;
    }

    public String getOpreteMes() {
        return opreteMes;
    }

    public void setOpreteMes(String opreteMes) {
        this.opreteMes = opreteMes;
    }
}
